.product__location {
  margin: 20px 0; }

.product__location__btn {
  position: relative;
  display: inline-block;
  padding-right: 20px;
  margin-bottom: 15px;
  cursor: pointer;
  color: #060606;
  font-size: 18px;
  text-decoration: none; }

.popup-box {
  background: #fff;
  border: 3px solid #fff;
  border-radius: 6px; /* скругленные углы бокса */
  margin: 15% auto; /* 15% отступа сверху и снизу окна браузера */
  padding: 15px; /* поля между краем бокса и контентом */
  border: 1px solid #888;
  width: 40%;
  height: 25%;/* ширина окошка */
  position: relative;
}
.description ul li {
  text-align: left; }

.product__location__btn.active:after {
  top: 10px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg); }

.product__location__btn .fi, .product__models__btn .fi {
  color: #c82a24;
  font-size: 16px;
  margin-right: 5px; }

.product__location__btn:focus, .product__location__btn:active {
  text-decoration: none; }

.product__location__list, .product__models__list {
  margin-bottom: 20px;
  max-width: 400px; }

.product__models__list {
  width: 100%;
  max-width: 100%; }

.product__location__item, .product__models__item {
  display: inline-block; }

.product__models .product__models__item, .product__models table {
  width: 100%; }

.product__models table tr {
  padding: 3px 0; }

.product__models table tr:hover {
  background: rgba(0, 0, 0, 0.02); }

.product__models table td {
  vertical-align: top; }

.product__models table td + td, .product__models table th + th {
  padding: 0 0 0 10px; }

.product__rating {
  margin-bottom: 20px; }

.product__rating__label {
  font-size: 18px; }

.product__rating__total {
  display: none;
  vertical-align: middle;
  font-weight: 500;
  font-size: 18px; }

.link-light {
  font-size: 16px;
  color: #707070;
  text-decoration: underline; }

.link-light--md {
  font-size: 14px;
  text-decoration: none; }

.link-light--sm {
  font-size: 12px;
  text-decoration: none; }

.link-more {
  padding-left: 12px;
  position: relative;
  color: #9b9b9b;
  font-size: 15px; }

.link-more:hover, .link-more:visited, .link-more:active {
  color: #9b9b9b; }

.link-back {
  position: relative;
  display: inline-block;
  font-size: 14px;
  color: #9b9b9b;
  padding-left: 15px; }

.link-back:after {
  content: "";
  position: absolute;
  top: 5px;
  left: 2px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #9b9b9b;
  border-left: 2px solid #9b9b9b;
  transform: rotate(-45deg);
  transition: border-color 0.3s; }

.link-back:hover:after {
  border-color: #c82a24; }

.description {
  text-align: center;
  max-width: 1300px;
  margin: 0 auto;
  padding-top: 20px; }

@media (min-width: 768px) {
  .description {
    padding-top: 50px; } }
.description__title {
  position: relative;
  margin-top: 0;
  margin-bottom: 40px;
  font-weight: 700;
  font-size: 24px; }

@media (max-width: 767px) {
  .popup-box {
    width: 50%;
    height: 40%;/* ширина окошка */

  }
  .description__title {
    font-size: 18px;
    text-align: left;
    font-weight: 600;
    margin-bottom: 20px;
    cursor: pointer; }

  .description__title:after {
    content: "";
    position: absolute;
    top: 4px;
    right: 12px;
    width: 8px;
    height: 8px;
    border-bottom: 2px solid #060606;
    border-left: 2px solid #060606;
    transform: rotate(-45deg); }

  .description__title.active:after {
    top: 6px;
    transform: rotate(135deg); } }
.description__subtitle {
  position: relative;
  margin-top: 0;
  margin-bottom: 30px;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 0.3px; }

@media (max-width: 767px) {
  .description__subtitle {
    font-size: 18px;
    text-align: left;
    margin-bottom: 20px;
    cursor: pointer; }

  .description__subtitle:after {
    content: "";
    position: absolute;
    top: 4px;
    right: 12px;
    width: 8px;
    height: 8px;
    border-bottom: 2px solid #060606;
    border-left: 2px solid #060606;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg); }

  .description__subtitle.active:after {
    top: 6px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg); } }
.description__subtitle.type-2 {
  text-align: center; }

.description__subtitle.type-2:after {
  display: none; }

.description__text {
  padding: 0 0 30px;
  text-align: left; }

@media (min-width: 768px) {
  .description__text {
    padding: 0 70px 40px;
    display: block;
    max-width: 840px;
    margin: 0 auto;
    text-align: left; } }
.mobile-hidden {
  display: none; }

@media (min-width: 768px) {
  .mobile-hidden {
    display: block; } }
.review {
  text-align: left; }

.review__header {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 30px; }

@media (min-width: 544px) {
  .review__header {
    -webkit-flex-direction: row;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row; } }
.review__author {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  margin-bottom: 10px; }

@media (min-width: 544px) {
  .review__author {
    margin-bottom: 0; } }
.review__author__avatar {
  display: inline-block;
  width: 56px;
  height: 56px;
  border-radius: 50%;
  overflow: hidden; }

.review__author__avatar img {
  width: 100%;
  height: 100%; }

.review__author__avatar a {
  display: inline-block;
  width: 100%;
  height: 100%;
  padding: 0; }

@media (min-width: 544px) {
  .review__author__avatar {
    width: 86px;
    height: 86px; } }
@media (max-width: 544px) {
  .review__author__avatar {
    width: 42px;
    height: 42px; } }
.review__author__avatar + * {
  margin-left: 25px; }

.review__author__name {
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: 500; }

@media (min-width: 544px) {
  .review__author__name {
    margin-bottom: 10px;
    font-size: 18px; } }
.review__author__date, .review__author__address {
  font-size: 14px;
  color: #9b9b9b; }

@media (min-width: 544px) {
  .review__author__date, .review__author__address {
    font-size: 16px; } }
.review__text {
  color: #060606;
  margin-bottom: 15px;
  word-wrap: break-word; }

.review__footer {
  text-align: left;
  padding-bottom: 25px; }

.review__footer a {
  padding-left: 30px;
  position: relative; }

.review__footer a:before {
  position: absolute;
  content: "";
  top: 4px;
  left: 10px;
  width: 8px;
  height: 8px;
  border-left: 1px rgba(6, 6, 6, 0.5) solid;
  border-bottom: 1px rgba(6, 6, 6, 0.5) solid;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg); }

.review__footer a.active:before {
  top: 8px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg); }

.review__footer a:focus, .review__footer a:active {
  text-decoration: none; }

.review--customer {
  border-bottom: 1px solid #f3f3f3;
  margin-bottom: 30px; }

@media (min-width: 544px) {
  .review--customer {
    padding-left: 20px; } }
.review--customer .review__header {
  margin-bottom: 10px; }

.review--answer {
  padding-left: 60px; }

.review--answer .review__header {
  margin-bottom: 5px; }

.review--answer .review__author__avatar {
  width: 40px;
  height: 40px; }

.review--answer .review__author__avatar + * {
  margin-left: 15px; }

.review--answer .review__author__name {
  margin-bottom: 5px; }

.review-answers {
  display: none; }

.reviews-header {
  margin-bottom: 40px;
  text-align: center; }

.reviews-header__counter {
  font-weight: 700;
  color: #c82a24;
  font-size: 18px;
  display: inline-block;
  outline: none; }

@media (min-width: 544px) {
  .reviews-header__counter {
    font-size: 24px; } }
@media (min-width: 544px) {
  .reviews-header__counter + * {
    margin-left: 50px; } }
.reviews-header__counter span {
  margin-left: 5px;
  width: 35px;
  height: 35px;
  line-height: 37px;
  display: inline-block;
  border-radius: 50%;
  color: #fff;
  background: #c82a24;
  font-size: 18px;
  text-align: center; }

@media (min-width: 544px) {
  .reviews-header__counter span {
    font-size: 20px; } }
.reviews-header__title {
  margin-top: 0;
  display: inline-block;
  font-weight: 400;
  font-size: 18px;
  outline: none; }

.reviews-header__title a {
  color: #060606;
  text-decoration: none; }

.reviews-header__title a:focus, .reviews-header__title a:active {
  text-decoration: none; }

@media (min-width: 544px) {
  .reviews-header__title {
    font-size: 24px; } }
.reviews-header__btn {
  margin-top: 10px; }

@media (min-width: 544px) {
  .reviews-header__btn {
    margin-top: 30px; } }
.star-rating:not(old) {
  display: inline-block;
  width: 7.5em;
  height: 1.5em;
  overflow: hidden;
  vertical-align: bottom; }

.star-rating:not(old) > input {
  margin-right: -100%;
  opacity: 0; }

.star-rating:not(old) > label {
  display: block;
  float: right;
  position: relative;
  background: url("/catalog/view/theme/gorgany_new/img/icons/rating-star-off.svg");
  background-size: contain; }

.star-rating:not(old) > label:before {
  content: '';
  display: block;
  width: 1.5em;
  height: 1.5em;
  background: url("/catalog/view/theme/gorgany_new/img/icons/rating-star.svg");
  background-size: contain;
  opacity: 0;
  -webkit-transition: opacity .2s linear;
  -o-transition: opacity .2s linear;
  -moz-transition: opacity .2s linear;
  transition: opacity 0.2s linear; }

.star-rating:not(.rating-disabled) > label:hover:before, .star-rating:not(.rating-disabled) > label:hover ~ label:before, .star-rating.rating-disabled > input:checked ~ label:before, .star-rating:not(:hover) > input:checked ~ label:before {
  opacity: 1; }

.tech-description {
  max-width: 600px;
  width: 100%;
  margin: 0 auto 60px;
  text-align: left; }

.tech-description__item {
  padding: 5px 0;
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 7px; }

.tech-description__property {
  display: inline-block;
  font-size: 18px;
  font-weight: 400;
  color: #060606;
  width: 190px; }

.tech-description__property .fi {
  display: inline-block;
  text-align: center;
  width: 25px;
  vertical-align: middle;
  font-size: 16px;
  margin-right: 10px; }

.tech-description__property-description {
  display: block;
  color: #707070;
  font-weight: 300; }

@media (max-width: 767px) {
  .tech-description__property-description {
    padding-left: 35px; } }
@media (min-width: 768px) {
  .tech-description__property-description {
    display: inline-block; } }
.delivery {
  max-width: 944px;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0 auto; }

.delivery__title {
  text-align: center;
  color: #060606;
  font-size: 32px;
  font-weight: 500;
  line-height: 40px;
  margin-bottom: 30px; }

.delivery__title-bottom {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  line-height: 30px;
  margin-bottom: 30px; }

.delivery__title-bottom p {
  margin: 0; }

@media (max-width: 767px) {
  .delivery .list-item__img {
    margin-bottom: 0; } }
@media (max-width: 767px) {
  .delivery .delivery__descrition-content {
    margin-top: 26px; } }
.delivery .delivery__descrition-content p {
  margin: 0; }

.about {
  max-width: 945px;
  margin: 0 auto 20px;
  padding-left: 15px;
  padding-right: 15px; }

.about__title {
  color: #060606;
  font-size: 32px;
  font-weight: 500;
  line-height: 40px;
  margin-bottom: 40px;
  text-align: center; }

.about-description:after, .about-description:before {
  clear: both;
  content: '';
  display: table; }

.list-item {
  margin-bottom: 26px; }

@media (max-width: 767px) {
  .list-item {
    margin-bottom: 34px; } }
.list-item:after, .list-item:before {
  content: '';
  display: table;
  clear: both; }

.list-item__img {
  width: 74px;
  overflow: hidden;
  margin-bottom: 26px;
  margin-right: 40px;
  text-align: center; }

@media (max-width: 767px) {
  .list-item__img {
    width: 45px;
    margin-right: 13px; } }
.list-item__img img {
  min-width: 44px;
  height: auto;
  display: inline-block; }

@media (max-width: 767px) {
  .list-item__img img {
    min-width: auto;
    max-height: 40px; } }
.list-item__body {
  width: -webkit-calc(100% - 114px);
  width: -moz-calc(100% - 114px);
  width: calc(100% - 114px); }

@media (max-width: 767px) {
  .list-item__body {
    width: 100%;
    float: none !important; } }
.list-item__body h4 {
  margin-top: 0;
  margin-bottom: 9px; }

@media (max-width: 767px) {
  .list-item__body h4 {
    margin-top: 9px; } }
.list-item__title {
  font-weight: 600;
  margin-top: 0; }

.list-item__content {
  color: #000;
  font-size: 16px;
  line-height: 28px; }

@media (max-width: 767px) {
  .list-item__content {
    clear: both; } }
.list-item #accordion .panel-title > a {
  color: #4a4a4a;
  font-size: 14px;
  font-weight: 400;
  line-height: 30px;
  display: inline-block;
  padding-right: 22px;
  letter-spacing: 0; }

.list-item #accordion .panel-title .collapsed:after, .list-item #accordion .panel-title a:after {
  width: 5px;
  height: 5px;
  border-top: 1px #060606 solid;
  border-left: 1px #060606 solid; }

.list-item #accordion .panel-title .collapsed:after {
  top: 9px; }

.list-item #accordion .panel-title a:after {
  top: 12px; }

.list-size-item {
  font-size: 18px;
  font-weight: 500;
  line-height: 30px;
  display: inline-block;
  margin-bottom: 18px;
  color: #c82a24;
  cursor: pointer; }

.list-size-item:hover {
  text-decoration: underline; }

.team {
  max-width: 945px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px; }

.team__title {
  font-size: 18px;
  font-weight: 500;
  line-height: 30px;
  color: #c82a24;
  text-align: center;
  margin-top: 0;
  margin-bottom: 30px; }

.team-items {
  margin-left: -10px;
  margin-right: -10px; }

@media (max-width: 543px) {
  .team-items {
    margin-left: -6px;
    margin-right: -5px; } }
.team-items:after, .team-items:before {
  content: '';
  display: table;
  clear: both; }

.team-item {
  position: relative;
  float: left;
  width: -webkit-calc(33.33% - 20px);
  width: -moz-calc(33.33% - 20px);
  width: calc(33.33% - 20px);
  height: 370px;
  color: #fff;
  margin-bottom: 90px;
  margin-right: 10px;
  margin-left: 10px;
  overflow: hidden; }

@media (max-width: 767px) {
  .team-item {
    width: -webkit-calc(50% - 20px);
    width: -moz-calc(50% - 20px);
    width: calc(50% - 20px);
    margin-bottom: 20px;
    height: 290px; } }
@media (max-width: 543px) {
  .team-item {
    height: 190px;
    margin-left: 6px;
    margin-right: 6px;
    margin-bottom: 12px;
    width: -webkit-calc(50% - 12px);
    width: -moz-calc(50% - 12px);
    width: calc(50% - 12px); } }
.team-item:after {
  content: '';
  width: 100%;
  height: 250%;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  display: block;
  background-image: -webkit-linear-gradient(top, rgba(200, 33, 39, 0) 0%, rgba(200, 33, 39, 0.53) 27%, rgba(200, 33, 39, 0.65) 40%, rgba(200, 33, 39, 0.7) 80%, rgba(200, 33, 39, 0.7) 100%);
  background-image: -moz-linear-gradient(top, rgba(200, 33, 39, 0) 0%, rgba(200, 33, 39, 0.53) 27%, rgba(200, 33, 39, 0.65) 40%, rgba(200, 33, 39, 0.7) 80%, rgba(200, 33, 39, 0.7) 100%);
  background-image: -o-linear-gradient(top, rgba(200, 33, 39, 0) 0%, rgba(200, 33, 39, 0.53) 27%, rgba(200, 33, 39, 0.65) 40%, rgba(200, 33, 39, 0.7) 80%, rgba(200, 33, 39, 0.7) 100%);
  background-image: linear-gradient(180deg, rgba(200, 33, 39, 0) 0%, rgba(200, 33, 39, 0.53) 27%, rgba(200, 33, 39, 0.65) 40%, rgba(200, 33, 39, 0.7) 80%, rgba(200, 33, 39, 0.7) 100%);
  -webkit-transition: all .35s linear;
  -o-transition: all .35s linear;
  -moz-transition: all .35s linear;
  transition: all .35s linear;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0); }

.team-item:hover:after {
  top: -150%; }

.team-item:hover .team-item__descrition {
  top: -5%;
  color: #fff;
  -webkit-transition: top .45s;
  -o-transition: top .45s;
  -moz-transition: top .45s;
  transition: top 0.45s; }

@media (max-width: 543px) {
  .team-item:hover .team-item__descrition {
    top: 0; } }
.team-item:hover .team-item__content {
  opacity: 1;
  display: block;
  height: auto;
  padding-top: 15px;
  visibility: visible;
  -webkit-transition-delay: 0.2s; }

@media (max-width: 543px) {
  .team-item:hover .team-item__content {
    padding-top: 6px; } }
.team-item:hover .team-item__header {
  margin-bottom: 15px; }

@media (max-width: 543px) {
  .team-item:hover .team-item__header {
    margin-bottom: 0; } }
@media (max-width: 543px) {
  .team-item:hover .team-item__position {
    padding-bottom: 6px; } }
.team-item__photo {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center !important; }

.team-item__descrition {
  position: absolute;
  width: 100%;
  z-index: 3;
  top: -webkit-calc(100% - 106px);
  top: -moz-calc(100% - 106px);
  top: calc(100% - 106px);
  text-align: center;
  padding: 0 10px 20px;
  cursor: pointer;
  color: #fff;
  -webkit-transition: bottom .5s ease,top .5s ease;
  -moz-transition: bottom .5s ease,top .5s ease;
  -o-transition: bottom .5s ease,top .5s ease;
  transition: bottom 0.5s ease, top 0.5s ease; }

@media (max-width: 543px) {
  .team-item__descrition {
    padding: 10px 5px; } }
.team-item__header {
  width: 100%;
  padding-bottom: 30px; }

.team-item__title {
  font-size: 18px;
  font-weight: 700;
  line-height: 30px;
  margin-top: 0;
  margin-bottom: 6px; }

@media (max-width: 543px) {
  .team-item__title {
    font-size: 10px;
    line-height: 17px;
    margin-bottom: 2px; } }
.team-item__position {
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  -webkit-transition: padding .3s;
  -o-transition: padding .3s;
  -moz-transition: padding .3s;
  transition: padding 0.3s; }

@media (max-width: 543px) {
  .team-item__position {
    font-size: 9px;
    line-height: 11px; } }
.team-item__content {
  padding-top: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  position: relative;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility .3s,opacity .3s linear,height .3s;
  -moz-transition: visibility .3s,opacity .3s linear,height .3s;
  -o-transition: visibility .3s,opacity .3s linear,height .3s;
  transition: visibility 0.3s, opacity 0.3s linear, height 0.3s; }

@media (max-width: 543px) {
  .team-item__content {
    font-size: 10px;
    line-height: 16px; } }
.team-item__content:before {
  content: '';
  width: 34px;
  height: 1px;
  background-color: #fff;
  position: absolute;
  top: -15px;
  left: 0;
  right: 0;
  margin: 0 auto; }

.team-item:hover:after {
  top: -150%; }

.team-item:hover .team-item__descrition {
  color: #fff;
  top: 20px; }

.team-item:hover .team-item__content {
  opacity: 1;
  visibility: visible;
  -webkit-transition-delay: .2s;
  -moz-transition-delay: .2s;
  -o-transition-delay: .2s;
  transition-delay: 0.2s; }

@media (max-width: 543px) {
  .team-item:hover .team-item__content {
    padding-top: 6px; } }
.personal-cover {
  width: 100%;
  background-size: cover !important;
  background-position: center !important;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex; }

.personal-item {
  height: 320px;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.personal__img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  overflow: hidden;
  margin-bottom: 19px; }

.personal__img img {
  width: 100%;
  height: auto; }

.personal__name {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  line-height: 30px;
  margin-bottom: 6px; }

.personal__position {
  position: relative;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  padding-bottom: 16px;
  margin-bottom: 20px; }

.personal__position:before {
  content: '';
  width: 34px;
  height: 1px;
  background-color: #fff;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -17px; }

.personal__experience {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #000;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px; }

.personal-reviews {
  max-width: 1146px;
  margin: 0 auto;
  padding-left: 10px;
  padding-right: 10px; }

.personal-reviews__title {
  font-size: 24px;
  text-align: center;
  margin-top: 0;
  margin-bottom: 30px; }

.personal-review__entry {
  position: relative; }

.personal-review-item {
  position: relative;
  height: 340px;
  background: #fff;
  text-align: center;
  padding: 24px 20px;
  cursor: default;
  display: block;
  margin-bottom: 20px; }

@media (max-width: 543px) {
  .personal-review-item {
    height: 230px;
    margin-bottom: 16px;
    padding: 15px 10px; } }
.personal-review-item:hover .product-review {
  background: rgba(0, 0, 0, 0.4);
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  -moz-transition: all .5s;
  transition: all 0.5s; }

.personal-review-item:hover .product-review__body {
  top: 0; }

.personal-review__img {
  margin-bottom: 28px; }

.personal-review__img img {
  height: 188px; }

@media (max-width: 543px) {
  .personal-review__img img {
    height: 118px;
    width: auto; } }
.personal-review__title {
  position: relative;
  color: #060606;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: .3px;
  padding-bottom: 18px;
  margin-bottom: 10px; }

@media (max-width: 543px) {
  .personal-review__title {
    font-size: 10px;
    line-height: 14px;
    padding-bottom: 10px;
    margin-bottom: 7px; } }
.personal-review__title a {
  color: #060606; }

.personal-review__title:before {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -17px;
  width: 34px;
  height: 1px;
  background-color: #c82a24; }

.personal-review__footer {
  text-align: center; }

.personal-review__footer i {
  font-size: 16px;
  line-height: 16px;
  position: relative;
  top: 1px; }

@media (max-width: 543px) {
  .personal-review__footer i {
    font-size: 10px; } }
.personal-review__date, .personal-review__count {
  display: inline-block;
  color: #848484;
  font-size: 14px;
  font-weight: 500;
  line-height: 18px;
  letter-spacing: 0.3px; }

@media (max-width: 543px) {
  .personal-review__date, .personal-review__count {
    font-size: 9px; } }
.personal-review__count {
  margin-left: 15px; }

.product-review {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.0001);
  z-index: 3;
  overflow: hidden;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: flex-end;
  -moz-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
  cursor: pointer; }

.product-review__img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  overflow: hidden;
  display: inline-block;
  position: absolute;
  top: -25px;
  left: 50%;
  margin-left: -25px; }

@media (max-width: 543px) {
  .product-review__img {
    width: 40px;
    height: 40px;
    top: -20px;
    margin-left: -20px; } }
.product-review__body {
  background: #fff;
  position: relative;
  padding: 24px 20px 19px;
  height: 300px;
  top: 120%;
  -webkit-transition: top .5s;
  -o-transition: top .5s;
  -moz-transition: top .5s;
  transition: top .5s;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0); }

@media (max-width: 992px) {
  .product-review__body {
    height: 270px; } }
@media (max-width: 543px) {
  .product-review__body {
    top: 400px;
    padding: 16px 10px 10px; } }
@media (max-width: 480px) {
  .product-review__body {
    height: 200px;
    padding-left: 3px;
    padding-right: 3px; } }
.product-review__name {
  color: #000;
  font-size: 14px;
  line-height: 18px;
  font-weight: 500;
  line-height: 30px;
  margin-bottom: 18px; }

@media (max-width: 543px) {
  .product-review__name {
    font-size: 10px;
    line-height: 24px;
    margin-bottom: 5px; } }
.product-review__comment {
  font-size: 14px;
  line-height: 18px;
  font-weight: 400;
  letter-spacing: .3px;
  line-height: 19px;
  color: #060606; }

@media (max-width: 543px) {
  .product-review__comment {
    font-size: 10px;
    line-height: 14px; } }
.radio, .checkbox {
  margin-bottom: 12px; }

.product__location__item .radio label, .product__location__item .checkbox label {
  padding-left: 0; }

.radio label:after, .checkbox label:after {
  content: '';
  display: table;
  clear: both; }

.radio .cr, .checkbox .cr {
  position: relative;
  display: inline-block;
  width: 18px;
  height: 18px;
  border: 1px solid #c6c6c6;
  background-color: #fff;
  float: left;
  margin-right: 0.5em; }

.radio .cr .cr-icon, .checkbox .cr .cr-icon {
  position: absolute;
  line-height: 0;
  top: 50%;
  left: 50%;
  background: #c82a24;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  margin-left: -5px; }

.radio .cr .cr-icon:before, .checkbox .cr .cr-icon:before {
  display: none; }

.radio .cr {
  border-radius: 50%; }

.radio .cr .cr-icon {
  margin-left: 0.04em; }

.checkbox label input[type=radio], .radio label input[type=radio] {
  display: none; }

.checkbox label input[type=radio] + .checkbox__label .cr > .cr-icon, .radio label input[type=radio] + .checkbox__label .cr > .cr-icon {
  -webkit-transform: scale(3);
  -moz-transform: scale(3);
  -o-transform: scale(3);
  transform: scale(3);
  opacity: 0;
  -webkit-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  transition: all 0.3s ease-in; }

.checkbox label input[type=radio]:checked + .checkbox__label .cr > .cr-icon, .radio label input[type=radio]:checked + .checkbox__label .cr > .cr-icon {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1; }

.checkbox label input[type=radio]:checked + .checkbox__label .cr, .radio label input[type=radio]:checked + .checkbox__label .cr {
  border-color: #c82a24; }

.checkbox label input[type=radio]:disabled + .cr, .radio label input[type=radio]:disabled + .cr {
  opacity: 0.5; }

.checkbox__label {
  color: #9b9b9b;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: .3px;
  padding-left: 0;
  line-height: 1.5; }

.search-filter .checkbox__label {
  color: #060606; }

.search-filter .disabled .checkbox__label {
  color: #9b9b9b; }

.checkbox label input[type=radio]:checked + .checkbox__label, .radio label input[type=radio]:checked + .checkbox__label {
  color: #060606; }

.checkbox label input[type=radio]:checked + .checkbox__label .checkbox__count, .radio label input[type=radio]:checked + .checkbox__label .checkbox__count {
  color: #9b9b9b; }

.checkbox.checkbox--lg {
  display: inline-block;
  margin: 0; }

.checkbox.checkbox--lg label {
  padding-left: 0; }

.checkbox.checkbox--lg .cr {
  width: 100%;
  min-width: 40px;
  height: 26px;
  color: #060606;
  font-size: 12px;
  line-height: 1.2;
  letter-spacing: .3px;
  padding: 5px 7px 6px;
  border: 1px solid #060606;
  text-align: center;
  margin: 0;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  transition: all 0.3s; }

.search-filter .disabled .cr {
  color: #9b9b9b; }

@media (min-width: 544px) {
  .checkbox.checkbox--lg .cr {
    min-width: 47px;
    height: 32px;
    font-size: 14px;
    line-height: 1.6; } }
@media (max-width: 543px) {
  /*#bingc-phone-button.bingc-phone-button.bingc-show{*/
  /*  display: none;*/
  /*}*/
  /*.globalClass_2fd7 .__jivoMobileButton{*/
  /*  display: none;*/
  /*}*/
  .checkbox.checkbox--lg .cr {
    padding: 6px 7px 6px; } }
.checkbox.checkbox--lg.disabled .cr {
  color: #a8a8a8;
  border-color: #9b9b9b; }

.checkbox.checkbox--lg:not(.disabled):hover .cr {
  color: #c82a24;
  border-color: #c82a24; }

.checkbox.checkbox.checkbox--lg:not(.disabled) label input[type=radio]:checked + .checkbox__label .cr {
  color: #fff;
  background: #979797;
  border-color: #8C8A8A; }

.checkbox--color {
  margin-left: -6px;
  margin-right: -6px; }

.checkbox--color .btn i {
  color: #fff;
  opacity: 0;
  font-size: 10px;
  line-height: 24px; }

.checkbox--color .btn.active i {
  opacity: 1; }

.checkbox--color .btn--white i {
  color: #d2d2d2; }

.checkbox--color .btn {
  width: 24px;
  height: 24px;
  border-radius: 50% !important;
  border-width: 0;
  box-shadow: none;
  padding: 0;
  margin-left: 6px !important;
  margin-right: 6px;
  margin-bottom: 18px; }

.checkbox--color .btn:focus, .checkbox--color .btn.active.focus, .checkbox--color .btn.focus {
  outline: none;
  box-shadow: none; }

span.loc_marker {
  width: 16px;
  height: 16px;
  display: inline-block;
  line-height: 1;
  vertical-align: middle; }

.slide_item .descr_slide_title {
  font-size: 32px;
  line-height: 1.5; }
  @media (max-width: 1300px) {
    .slide_item .descr_slide_title {
      font-size: 28px; } }

.checkbox--size{
  margin-right: 5px!important;
}
.availability{
  display: none!important;
}
.flex-buttons{
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  margin-top: 16px;
}
.flex-buttons > *{
  margin-top: 0!important;
}
.btn_catalog_buy{
  margin-right: 10px!important;
}

/* Inline #9 | https://alantur.ua/ru/samostrahovki-lesenki-pedali-podderzhki/ */

/* product item*/
/*.product_item .article, .product_item .code {*/
/*  visibility: hidden;*/
/*  opacity: 0.0;*/
/*}*/

.product_item_info {
  margin-top: 20px;
}

.liqpay_tax_message {
  margin-top: -34px;
  padding-bottom: 13px;
  padding-right: 20px;
  font-size: 12px;
  text-align: end;
  font-family: 'Montserrat-light';
}

@media (max-width: 768px) {
  .liqpay_tax_message {
    margin-top: -28px;
    padding-right: 16px;
  }
}

@media (max-width: 540px) {
  .liqpay_tax_message {
    margin-top: -20px;
    text-align: center;
  }
}

.product_item_characteristics {
  display: none;
  text-align: left;
  position: absolute;
  width: 100%;
  background: #fff!important;
  opacity: 1;
  z-index: 99999;
  box-shadow: 0px 20px 19px 1px rgba(61, 95, 160, 0.25);
  padding: 27px;
  left: 0;
  margin-top: 20px;
  justify-content: start;
  flex-direction: row;
}

.product_item_characteristics li>span {
  color: #e0d512;
  font-family: 'Montserrat-medium';
}


/* main.css | https://alantur.ua/css/main.css */

.catalog_content .product_item_price{
  margin-top: 33px;
}

/*# sourceMappingURL=main_fix.css.map */

/* Element | https://alantur.ua/ */

.buy_one_wrapper, .brand_sizes_wrapper {
  z-index: 9999999;
}

.brand_sizes_popup {
    max-width: 1120px!important;
}

.brand_mobile {
  display: none;
}

.brand_sizes_wrapper .title {
  text-align: center;
  padding-bottom: 5px;
}

.brand-images {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

@media (max-width: 768px) {
  .brand_large {
    display: none;
  }
  .brand_mobile {
    display: block;
  }
}


.js_delivery .shop_address {
  margin-left: 25px;
}

.btn_oneclick_catalog, .btn_all_style {
  background-color: #fff;
}

/*fixed from 25 02 2021 by Vorynka Vitaliy*/
.contacts_information .flex-row{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
  margin-bottom: 30px;
}

.contacts_information .flex-row img {
  margin-right: 0;
  width: 80%;
  margin: auto;
}

@media (max-width: 641px) {
  .contacts_information .flex-row{
    grid-template-columns: repeat(1, 1fr);
  }
  .contacts_information .flex-row img {
    width: 50%;
  }
}

@media (min-width: 1024px) {
  .contacts_information .flex-row{
    grid-template-columns: repeat(1, 1fr);
  }

  .contacts_information .flex-row img {
    width: 50%;
  }
}

@media (min-width: 1265px) {
  .contacts_information .flex-row{
    grid-template-columns: repeat(2, 1fr);
  }

  .contacts_information .flex-row img {
    width: 80%;
  }
}

/*fixed from 09 03 2021 by Vorynka Vitaliy*/
.header_bottom .mob_menu_btn {
  left: 10px;
  display: none;
}
.header_bottom .mob_menu_btn span{
  background-color: #000;
}


#popup {
  display: none; /* изначально скрытно */
  position: fixed; /* закреплено к верхнему левому углу браузера */
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  background: #000; /* Цвет затемнения */
  background-color: rgba(0,0,0,0.5); /* Прозрачность затемнения */
}

/* Закрывающий крестик */
.popup-close {
  color: #aaa;
  font-size: 26px;
  position: absolute;
  top: 0;
  right: 15px;
}
.popup-close:hover,
.popup-close:focus {
  color: #000;
  cursor: pointer;
}
input, button {
  padding: 15px 20px;
  border-radius: 2px;
  border: 2px solid #bdbdbd;
}

button {
  border-color: #616161;
  background: #616161;
  color: #f6f7f8;
  text-transform: uppercase;
  letter-spacing: 1px;
  cursor: pointer;
}
#form_popup{
  display: flex;
  /*flex-direction: column;*/
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}
#form_popup label{
  margin-right: 10px;
}

.sizes_true{
  display: flex;
  flex-direction: column;
  align-items: center;
}

.sizes_false{
  display: flex;
  flex-direction: column;

}
.popup-box a.continue, .popup-box a.to-cart {
  line-height: 40px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  border-radius: 10px;
  position: relative;
  top: 11px;
  margin: 18px 0 0;
  height: 40px;
  color: #000;
  border-color: #fff100;
  background: #fff100;
}